/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
/*header.et-l.et-l--header {
    position: absolute;
    left: 0;
    right: 0;    
    z-index: 2;
}
header.et-l.et-l--header .et_pb_section {
    background: transparent !important;
    box-shadow: none !important;
    border-bottom: 1px solid #ffffff47;
    padding-bottom: 10px;
    padding-top: 10px;
}
header.et-l.et-l--header .et_pb_menu_0_tb_header.et_pb_menu{
    background: transparent !important;
}
header.et-l.et-l--header .et_pb_menu_0_tb_header.et_pb_menu ul li a,
#menu-primary-menu .menu-item-has-children>a:after{
    color: #fff !important;
}
div#n2-ss-4 .n2-ss-highlighted-heading-wrapper > div, div#n2-ss-4 .n2-ss-highlighted-heading-wrapper > a {
    text-align: center !important;
}
div#n2-ss-4 .n2-ss-highlighted-heading-wrapper {
    justify-content: center !important;
}
div#n2-ss-4 .n-uc-lFkXRsUAiGuw,
div#n2-ss-4 .n-uc-fsZsSbdHucQ6,
div#n2-ss-4 .n-uc-hR1lk7n89VcG{
    margin: 20px auto 0 !important;
    text-align: center !important;
}
#menu-primary-menu .sub-menu li a {
    color: #000 !important;
}
#menu-secondary-menu>li:not(:last-child), #menu-footer-right-menu>li:not(:last-child) {
    border-right: 1px solid #fff !important;
}
.et_builder_inner_content.et_pb_gutters3 .et_pb_row.et_pb_row_0.hero-row.et_pb_equal_columns {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
div#n2-ss-4 .n2-ss-slide-limiter {
    padding-top: 100px !important;
}
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul, .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu, .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul, .et_pb_menu_1_tb_header.et_pb_menu .nav li ul, .et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu, .et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu ul {
    background-color: #211E20 !important;
}*/
@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&display=swap');
.default-entry-featured-image-url {
	min-height: 250px;
	min-width: 200px;
	background-image: url("/wp-content/uploads/2022/06/UNI-logo-pms-17-1561_19-4135.png");
	display: block;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
.literature_media .entry-title>a {
	font-size: 14px;
    font-weight: bold;
}
#contractor_search_section #contractors_results .contractors-items-wrapper>div:not(:first-child) {
	display: none;
}
.literature-category-menu-item  {
	line-height: 20px;
}
.literature-media-toggle {
	padding-bottom: 10px;
}
.literature-media-toggle .literature-category-menu-item a, .literature-media-toggle .et_pb_text_inner a{
	line-height: 20px !important;
}

.literature-media-toggle h5:after {
	content: '\203A';
	transition: all .3s ease-in-out;
	transform-origin: center;
    position: absolute;
	right: 20px;
}

.literature-media-toggle.et_pb_toggle_open h5:after{
	transform: rotate(90deg);
	transform-origin: center;
}

#show-on-contractor-load:hover {
	cursor: pointer;
}
.hide-contractor-results, .view-hidden-result, #show-on-contractor-load,
.contractor_single_result .contractor-item:not(:first-child),
.hide_at_first {
	display: none;
}
#menu-literature-categories-menu {
    display: block !important;
    padding-right: 12px !important;
}
#menu-literature-categories-menu li.menu-item {
    margin-top: 0 !important;
    font-size: 14px;
	padding: 10px 0 10px 5px;
	border-bottom: 1px solid #E1EDFF;
}

.literature-category-menu-item {
	font-size: 14px;
	padding: 10px 14px 10px 5px !important;
	border-bottom: 1px solid #E1EDFF;
	color: #333 !important;
}

#menu-literature-categories-menu li.current-menu-item {
	border-left: 2px solid #1A609E;
}

.reveal-contact-info {
	font-weight: bold;
	padding: 4px 8px;
	background-color: #1A609E;
	color: white !important;
	border-radius: 3px;
	width: max-content;
}

.reveal-contact-info:hover {
    cursor: pointer;
}

.hidden-contact-info {
	display: none;
}

/* =Theme customization starts here
------------------------------------------------------- */
@media only screen and (max-width: 1550px) and (min-width: 980px){
.hero-img{
	left: -35% !important;
}
}
@media only screen and (max-width: 1005px) and (min-width: 980px){
	.hero-col-1{
		width: 48% !important;
	}
	.hero-col-2{
		width: 52% !important;
	}
}
@media only screen and (max-width: 1010px) and (min-width: 981px){
	.hero-img{
		    max-width: 800px;
		margin-top: -80px !important;
	}
}

.et_pb_toggle_0.et_pb_toggle h5, .et_pb_toggle_0.et_pb_toggle h1.et_pb_toggle_title, .et_pb_toggle_0.et_pb_toggle h2.et_pb_toggle_title, .et_pb_toggle_0.et_pb_toggle h3.et_pb_toggle_title, .et_pb_toggle_0.et_pb_toggle h4.et_pb_toggle_title, .et_pb_toggle_0.et_pb_toggle h6.et_pb_toggle_title, .et_pb_toggle_1.et_pb_toggle h5, .et_pb_toggle_1.et_pb_toggle h1.et_pb_toggle_title, .et_pb_toggle_1.et_pb_toggle h2.et_pb_toggle_title, .et_pb_toggle_1.et_pb_toggle h3.et_pb_toggle_title, .et_pb_toggle_1.et_pb_toggle h4.et_pb_toggle_title, .et_pb_toggle_1.et_pb_toggle h6.et_pb_toggle_title, .et_pb_toggle_2.et_pb_toggle h5, .et_pb_toggle_2.et_pb_toggle h1.et_pb_toggle_title, .et_pb_toggle_2.et_pb_toggle h2.et_pb_toggle_title, .et_pb_toggle_2.et_pb_toggle h3.et_pb_toggle_title, .et_pb_toggle_2.et_pb_toggle h4.et_pb_toggle_title, .et_pb_toggle_2.et_pb_toggle h6.et_pb_toggle_title, .et_pb_toggle_3.et_pb_toggle h5, .et_pb_toggle_3.et_pb_toggle h1.et_pb_toggle_title, .et_pb_toggle_3.et_pb_toggle h2.et_pb_toggle_title, .et_pb_toggle_3.et_pb_toggle h3.et_pb_toggle_title, .et_pb_toggle_3.et_pb_toggle h4.et_pb_toggle_title, .et_pb_toggle_3.et_pb_toggle h6.et_pb_toggle_title, .et_pb_toggle_4.et_pb_toggle h5, .et_pb_toggle_4.et_pb_toggle h1.et_pb_toggle_title, .et_pb_toggle_4.et_pb_toggle h2.et_pb_toggle_title, .et_pb_toggle_4.et_pb_toggle h3.et_pb_toggle_title, .et_pb_toggle_4.et_pb_toggle h4.et_pb_toggle_title, .et_pb_toggle_4.et_pb_toggle h6.et_pb_toggle_title, .et_pb_toggle_5.et_pb_toggle h5, .et_pb_toggle_5.et_pb_toggle h1.et_pb_toggle_title, .et_pb_toggle_5.et_pb_toggle h2.et_pb_toggle_title, .et_pb_toggle_5.et_pb_toggle h3.et_pb_toggle_title, .et_pb_toggle_5.et_pb_toggle h4.et_pb_toggle_title, .et_pb_toggle_5.et_pb_toggle h6.et_pb_toggle_title, .et_pb_toggle_6.et_pb_toggle h5, .et_pb_toggle_6.et_pb_toggle h1.et_pb_toggle_title, .et_pb_toggle_6.et_pb_toggle h2.et_pb_toggle_title, .et_pb_toggle_6.et_pb_toggle h3.et_pb_toggle_title, .et_pb_toggle_6.et_pb_toggle h4.et_pb_toggle_title, .et_pb_toggle_6.et_pb_toggle h6.et_pb_toggle_title{
	line-height: 32px !important;
    color: #1A609E;
    padding: 10px 0;
    font-weight: bold !important;
    font-size: 20px !important;
    border-bottom: 1px solid;
}
/**

@media only screen and (min-width: 1387px) {
	.et-db #et-boc .et-l .et_pb_section {
		padding: 0 20px !important;
	}
}

 */

@media only screen and ( min-width:240px) and (max-width:1023px) {
    body.page-template-default .inner-banner-header {
        padding-top: 150px !important;
        padding-bottom: 100px !important;
    }
    body.page-template-default .inner-banner-header h4.et_pb_module_header {
        font-size: 30px !important;
        line-height: 34px !important;
    }
	body.page-template-default .et_pb_blurb_0.et_pb_blurb .et_pb_module_header {
        font-size: 38px !important;
        line-height: 45px !important;
        word-spacing: normal;
        letter-spacing: 2px;
        font-family: 'Libre Franklin', 'Arial' !important;
	}
	body.page-template-default .inner-banner-header .et_pb_row.et_pb_row_0 {
		width: 80% !important;
	}
}
@media only screen and ( min-width:768px) and (max-width:1023px) { 
}
@media only screen and ( min-width:1024px) and (max-width:1199px) {
}